/*
Theme Name: SaturnThemes Industry Child
Theme URI: http://.saturnthemes.com
Author: SaturnThemes
Author URI: http://saturnthemes.com/
Description: Industry – Business WordPress Theme
Version: 2.2
Template: saturnthemes-industry
*/



.header-01 #primary-menu > .menu-item > a{
	margin: 0 15px !important;
}

.remove_top_padding>.vc_column_container>.vc_column-inner{padding-top: 0px !important;}
.remove_top_padding .wpb_content_element{margin-bottom: 0px;}
.end-md ul .social-links {
    margin: 0px -170px !important;
}

.staff-content-img {
    margin-bottom: 20px;
    border: 5px solid #ccc;
}
span.YouTubePopUp-Close {
    display: none;
}
.header-contact-info > li:not(:last-child) {
    padding-right: 15px;
}